Loading...
Searching...
No Matches
pwizmsrunreader.cpp File Reference
`#include <QDebug>`
`#include "pwizmsrunreader.h"`
`#include <pwiz/data/msdata/DefaultReaderList.hpp>`
`#include <qlogging.h>`
`#include "../../obo/obopsims.h"`
`#include "../../obo/filterobopsimodmap.h"`
`#include "pappsomspp/core/utils.h"`
`#include "pappsomspp/core/pappsoexception.h"`
`#include "pappsomspp/core/exception/exceptionnotfound.h"`
`#include "pappsomspp/core/exception/exceptionnotpossible.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge